Changeset 6223


Ignore:
Timestamp:
May 5, 2021, 8:27:28 AM (17 months ago)
Author:
Nicklas Nordborg
Message:

Fixes #1304: Switch to java 11 and BASE 3.18.1

Location:
extensions/net.sf.basedb.skincollection/trunk
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • extensions/net.sf.basedb.skincollection/trunk/.classpath

    r2932 r6223  
    11<?xml version="1.0" encoding="UTF-8"?>
    22<classpath>
    3   <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.7"/>
     3  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-11"/>
    44  <classpathentry kind="output" path="bin"/>
    55</classpath>
  • extensions/net.sf.basedb.skincollection/trunk/README

    r2978 r6223  
    11== Requirements ==
    22
    3  1. BASE 3.4 or later.
     3 1. BASE 3.18.1 or later.
    44 
    55== Introduction ==
     
    4242To compile this package you also need:
    4343 
    44  1. Ant 1.8
    45  2. Java 1.7
     44 1. Ant 1.10
     45 2. Java 11
    4646
    4747Follow these instructions:
  • extensions/net.sf.basedb.skincollection/trunk/build.xml

    r3075 r6223  
    3838  <property name="tar.name" value="${tar.prefix}.tar.gz" description="Full name of .tar.gz file for download." />
    3939  <property name="depend.base-version"
    40     value="3.4.0"
     40    value="3.18.1"
    4141    description="The BASE version that this project depends on."
    4242  />
Note: See TracChangeset for help on using the changeset viewer.